<wo:Wrapper>
    <wo:CktlBreadcrumb>
        <wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
        <wo:CktlBreadcrumbElement text = "Poles de compétitivité"/> 
    </wo:CktlBreadcrumb>

	<webobject name = "ContainerUpdate">
		<webobject name = "PoleCompetitiviteTableView">
			<wo:CktlAjaxSimpleTableViewHeader>
				<wo:CktlAjaxSimpleTableViewColumn label = "Nom" />
			</wo:CktlAjaxSimpleTableViewHeader>
			<wo:CktlAjaxSimpleTableViewBody>
				<td><wo:string value = "$currentPoleCompetitivite.nomPrenomAffichage"/></td>
			</wo:CktlAjaxSimpleTableViewBody>
			<wo:CktlAjaxSimpleTableViewToolbar>
				<webobject name = "AjouterPoleCompetitivite" />
				<webobject name = "SupprimerPoleCompetitivite" />
			</wo:CktlAjaxSimpleTableViewToolbar>
		</webobject>
	</webobject>
	
	<webobject name = "AjoutPoleCompetitiviteWindow">
		<webobject name = "AjoutPoleCompetitiviteForm">
			<webobject name = "PoleCompetitiviteSearch" />
			<webobject name = "Valider" />
			<webobject name = "AnnulerAjout" />
		</webobject>
	</webobject>
    
</wo:Wrapper>